{
  "name": "template-nextjs-web",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "ale": "sh script/CLI.sh",
    "format": "prettier --write  \"src/**/*.ts\" \"src/**/*.tsx\"",
    "prod": "next build && next start"
  },
  "dependencies": {
    "@emotion/cache": "^11.7.1",
    "@emotion/react": "^11.7.1",
    "@emotion/server": "^11.4.0",
    "@emotion/styled": "^11.6.0",
    "@hookform/resolvers": "^2.8.8",
    "@mui/icons-material": "^5.4.1",
    "@mui/material": "^5.4.1",
    "@mui/styled-engine-sc": "^5.4.1",
    "@mui/styles": "^5.4.1",
    "@rematch/core": "^2.2.0",
    "@rooks/use-throttle": "^4.11.2",
    "@types/lodash": "^4.14.178",
    "@types/uuid": "^8.3.4",
    "axios": "^0.26.0",
    "chalk": "^5.0.0",
    "clsx": "^1.1.1",
    "firebase": "^9.6.6",
    "framer-motion": "^6.2.6",
    "fs": "^0.0.1-security",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "next": "^12.0.10",
    "notistack": "^2.0.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-ga4": "^1.4.1",
    "react-hook-form": "^7.27.0",
    "react-icons": "^4.3.1",
    "react-imask": "^6.4.2",
    "react-lazyload": "^3.2.0",
    "react-loading-skeleton": "^3.0.3",
    "react-number-format": "^4.9.1",
    "react-otp-input": "^2.4.0",
    "react-phone-input-2": "^2.15.0",
    "react-redux": "^7.2.6",
    "styled-components": "^5.3.3",
    "swiper": "^8.0.5",
    "swr": "^1.2.1",
    "type-fest": "^2.11.2",
    "url-loader": "^4.1.1",
    "use-debounce": "^7.0.1",
    "uuid": "^8.3.2",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@types/node": "17.0.17",
    "@types/react": "17.0.39",
    "eslint": "8.9.0",
    "eslint-config-next": "12.0.10",
    "typescript": "4.5.5"
  }
}
